// $Id$
// Created:  2016-02-29 with SDU V2.20.3
// Title:    Kasteler-Bruecke
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   4.6 2.7 -1000 351 0 0 1.5 autoorient
START_POSITION   -4.5 2.7 -1000 179 0 0 1.5 autoorient
START_POSITION   -3.5 -0.9 -1000 83 0 0 1.5 noairplane autoorient
START_POSITION   2.3 -1.3 -1000 103 0 0 1.5 noairplane autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   507

LIGHT_POSITION 0 0.76 0.08 0.64 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 1 1 1
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.5

PHOTOTEXTURES  8 8 Kasteler-Bruecke/Kasteler-Bruecke
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Kasteler-Bruecke/crash.tgo GROUND

